{% extends 'layout.html' %}
{% load static %}

{% block content_wrapper %}
    <div class="sorry-sec">
        <div class="container">
            <h1 class="text-center">Извините, такой страницы не существует.</h1>
            <div class="row">
                <div class="col-md-2 hidden-sm-down">
                </div>
                <div class="col-12 col-md-2">
                    <div class="img-block text-center">
                        <img src="{% static 'web/img/personage/error-404.svg' %}" alt="Страница не найдена">
                    </div>
                </div>
                <div class="col-12 col-md-6 d-flex align-content-center flex-wrap">
                    <p>Приносим Вам свои искренние извинения, но того что вы искали уже нет на этом сайте, но мы уверены, что Вы сможете найти что-нибудь подходящее в нашем каталоге</p>
                    <a class="btn btn__gold" href="{% url 'catalogue:index' %}">Перейти в каталог</a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}